#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-FrLa9xzT9rpFrFBwHd2Il8
key:                  tasty-hspec-1.2.0.3-FrLa9xzT9rpFrFBwHd2Il8
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  b65bfff08475353b2c483a214b7cb9c7
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-FrLa9xzT9rpFrFBwHd2Il8
depends:
    QuickCheck-2.14.3-JblpeSTRZJp9GrWCfqywVt base-4.16.4.0
    hspec-2.10.9-KtC7cFpktzjAEMyfIDiE4H
    hspec-core-2.10.9-6w5mqbeRJWZKHNtLoBr7rS
    tasty-1.4.3-2gR9WDhWbJHGLAofnQHAx7
    tasty-quickcheck-0.10.2-ETH7RsusWHT2qzjgVcgmxq
    tasty-smallcheck-0.8.2-Bw7Wej8t5Q7KkwOQvntgQX

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

